/* Tags --------------------------------------------------------------------- */
body { font-size: 12pt; }

/* Nav ---------------------------------------------------------------------- */
#nav { margin-top: 40px; width: 800px; margin-left: auto; margin-right: auto; }
#nav > a { font-size: 14pt; }

/* Text --------------------------------------------------------------------- */
.sub-title { font-size: 24pt; }

/* Images ------------------------------------------------------------------- */
#flyin-holder { width: 600px; margin-bottom: 50px; margin-top: 50px; }
#social-links { margin-bottom: 50px; }
#social-links > a > img { width: 48px; height: 48px; margin-right: 20px; }

/* Layout ------------------------------------------------------------------- */
.limit { width: 800px; margin-left: auto; margin-right: auto; }
.column-holder { justify-content: space-between; }
.column-holder > div { width: 48%; }
.column-holder > div { margin-right: 10px; text-align: justify; }
.column-holder > div:last-child { margin-right: 0; }
#map { width: 100%; }
#footer { margin-top: 100px; margin-bottom: 50px; }
